<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_7_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Vauchel, ouvrier teinturier, <br><u><b>Défendeur :</b></u>. Et Monsieur Capgras, teinturier <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour vingt un avril </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Vauchel, ouvrier teinturier, demeurant à Neuilly sur
                  Seine, Demandeur. Comparant, d'une part. Et Monsieur Capgras,
                  teinturier demeurant à paris rue grange aux belles numéro défendeur
                  défaillant d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Suivant conventions verbales intervenues entre les
                  parties le sieur Capgras a pris en qualité de contremaîtr teinturier
                  le sieur Vauchel aux appointements de Quinze Cents francs par année.
                  Telle était la situation des choses lorsque sans avertissement préc
                  et son motif aucun le sieur Capgras renvoya le demandeur. Celui-ci
                  prit qu'il est d'usage Constant dans fabrique que le contre maître
                  soit prévenu un mois à l'avance de son renvoi, alors qu'il n'existe
                  pas de motif pour que ce Renvoi ait lieu, réclame une indemnité d'un
                  mois au sieur Capgras, plus le paiement de Cent vingt cinq francs
                  pour appointements d'un mois écoulé. Ne pouvant obtenir le paiement
                  de cette somme Vauchel fit citer le sieur Capgras devant le bureau
                  particulier du conseil de Prud'hommes pour l'industrie des tissus du
                  treize avril mil huit Cent quarante huit. Devant le bureau
                  particulier Capgras déclara que l'ouvrier avait été engagé à raison
                  de Cent vingt cinq francs par mois ; et que Comme il n'avait pas
                  fait d'affaires il avait cru qu'il pourrait le renvoyer sans le
                  prévenir un mois à l'avance et que dans tous les cas il refusait
                  positivement d'acquiescer à sa reclamation. Nonobstant les
                  exhortations du bureau particulier les parties n'ayant pu se
                  Consilier la cause a été renvoyée devant le bureau général du
                  vendredi vingt un avril mil huit Cent quarante huit. Cité pour le
                  dit jour vingt un avril devant le bureau général dudit Conseil le
                  sieur Capgras ne Comparut pas. A l'appel de la cause le demandeur se
                  présenta et conclut à ce qu'il plut au Conseil donner défaut contre
                  le défendeur non comparant ni personne pour lui quoique dument
                  appelé et pour le profit le Condamner à lui payer la somme de Deux
                  Cent cinquante francs moitié pour un mois d'appointement et l'autre
                  moitié comme indemnité d'un mois d'appointement pour avoir renvoyé
                  sans motif, une indemnité pour la réparation du préjudice qu'il lui
                  avait causé en le fesant attendre, sans la déduction et la somme de
                  Cinquante Cinq francs par lui touché à compte, le tout avec intérêt
                  et dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut Contre le defendeur non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger au demandeur les conclusions par lui precedemment
                  prises ? Que devait-il etre statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu le demandeur en ses conclusions et en avoir
                  delibéré Conformément à la loi ; Attendu que la demande du sieur
                  Vauchel est juste et fondée ; que d'ailleurs elle n'est pas
                  contestée par Capgras qui ne Comparait pas ni personne pour lui
                  quoique dument appelé ; Attendu qu'en ne Comparaissant pas, Capgras
                  a causé un préjudice de perte de temps qu'il doit reparer, Par ces
                  motifs le Bureau Général jugeant en premier ressort Donne au
                  demandeur comparant défaut contre le defendeur non Comparant ni
                  personne pour lui quoique dument appelé Et adjugeant le profit dudit
                  défaut Condamne Capgras à payer à Vauchel la somme de Cent quatre
                  vingt quinze francs tant pour appointements que pour indemnité pour
                  renvoi énoncé est sans motif ; plus dix francs d'indemnité pour
                  temps perdu et les interets suivant la loi ; le condamne en outre
                  aux dépens taxés et liquidés à la somme de soixante Centimes, ence,
                  non compris le Cout du présent jugement sa signification et ses
                  suite ; ordonne l'éxécution provisoire nonobstant appel dudit
                  jugement aux termes de l'article 39 du decret du onze juin 1809,
                  sans qu'il soit besoin par Vauchel de fournir Caution. Et vu les
                  articles 435 du code de procédure civile 27 et 42 du decret du onze
                  juin 1809 pour signifier le présent jugement au défendeur Commet
                  Brizard l'un de ses huissiers audienciers. Ainsi jugé les jour mois
                  et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>